body {
    background-color: #eeeeee;
}


.FC_ID a {
    display: inline-flex;
    margin-bottom: 5px;
    color: #0095F6;
    text-decoration: none;
    font-weight: bold;
}

.container_x {
    position: relative;
}

.container_x h1 {
    color: #000000;
    font-size: 27px;
    font-weight: bold;
}

.container_x input:focus {
    outline-offset: 0;
    outline: none;
}

.container_x button {
    border-radius: 100vw;
    padding: 8px 10px;
    font-size: 14px;
    background-color: #0381FE;
    border: 0;
    color: #ffffff;
    margin-top: 8px;
    width: auto;
}

.container_x button:focus {
    outline-offset: 0px;
    outline: none;
}

.container_x button:hover {
    opacity: 0.7;
    transition: 0.5s;
}

.title {
    position: relative;
    transform: translate(-50%, 0);
    left: 50%;
    top: 0;
}

.divtoFormGroup {
    padding: 20px 30px;
    position: relative;
    transform: translate(-50%, 0);
    left: 50%;
    margin-top: 0;
}

.divtoDisplayFlexCustom {
    display: flex;
    position: relative;
    width: 100%;
    margin-bottom: 10px;
    border: 1px solid #00000083;
    border-radius: 3px;
}

.divtoDisplayFlexCustom>input[type=text],
[type=password],
[type=date],
[type=file] {
    color: #000000;
    color-scheme: light;

    border: none;
    border-radius: 2px;
    font-size: 14px;
    height: 30px;
    width: calc(100% - 10px);

    margin: 0;
    padding: 0 5px;
    background-color: transparent;
}

.divtoDisplayFlexCustom>input::placeholder {
    color: #373737;
}

.divtoDisplayFlexCustom input[type="radio"] {
    margin-left: 20px;
}

.divtoDisplayFlexCustom>input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus,
input:-webkit-autofill:active,
select:-webkit-autofill {
    -webkit-box-shadow: 0 0 0 30px #ffffff inset !important;
    -webkit-text-fill-color: #000000 !important;
}

.label1 {
    background-color: #ffffff;
    color: #000000;

    font-weight: bold;
    position: absolute;
    font-size: 10px;
    padding: 0 3px;
    transform: translate(0, -50%);
    left: calc(12px);
    top: calc(0%);
}

.label2 {
    background-color: #ffffff;
    color: #ff0000;
    position: absolute;
    font-size: 12px;
    padding: 5px;
    bottom: calc(100% + 5px);
    box-shadow: 0 2px 8px rgba(0, 0, 0, 0.25);
    border-radius: 5px;
    border-bottom-left-radius: 0;
    display: none;
    visibility: hidden;
}

.divtoDisplayFlexCustom:hover .label2 {
    visibility: visible;
    transition: 1s;
}


.AAS {
    margin-left: 5px;
}

@media only screen and (min-width: 601px) {
    .container_x {
        background-color: #ffffff;
        transform: translate(-50%, 0%);
        left: 50%;
        top: 0%;
        width: 500px;
        padding: 20px;
        margin: 200px 0;
        box-shadow: 0 2px 8px rgb(0 0 0 / 10%);
    }
}

@media only screen and (max-width: 600px) {
    .container_x {
        background-color: #ffffff;
        transform: translate(-50%, 0%);
        left: 50%;
        top: 0px;
        width: calc(100% - 40px);
        height: calc(100% - 80px - 40px);
        padding: 20px;
    }

    #Main {
        padding: 80px 0 0 0;
        width: 100%;
    }
}
